<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/filesystem/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=copying">
        <source>Copying: {0}.</source>
        <target>{0} をコピーしています。</target>
        <alt-trans tool-id="xliff">
          <source>Copying: {0}.</source>
          <target>{0} をコピーしています。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Copying: {0}.</source>
          <target>{0} をコピーしています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=couldnotDelete">
        <source>Could not delete: {0}.</source>
        <target>{0} を削除できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not delete: {0}.</source>
          <target>{0} を削除できませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not delete: {0}.</source>
          <target>{0} を削除できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=couldnotDeleteReadOnly">
        <source>Could not delete read-only file: {0}.</source>
        <target>読み取り専用ファイル {0} を削除できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not delete read-only file: {0}.</source>
          <target>読み取り専用ファイル {0} を削除できませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not delete read-only file: {0}.</source>
          <target>読み取り専用ファイル {0} を削除できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=couldNotLoadLibrary">
        <source>Could not load library: {0}.  This library provides platform-specific optimizations for certain file system operations.  This library is not present on all platforms, so this may not be an error.  The resources plug-in will safely fall back to using java.io.File functionality.</source>
        <target>ライブラリー {0} をロードできませんでした。  このライブラリーは、特定のファイル・システムの操作について、プラットフォーム固有の最適化を行います。  このライブラリーは、すべてのプラットフォーム上には存在しないので、エラーではない可能性があります。  リソースのプラグインは、java.io.File 機能の使用に安全に戻ることができます。</target>
        <alt-trans tool-id="xliff">
          <source>Could not load library: {0}.  This library provides platform-specific optimizations for certain file system operations.  This library is not present on all platforms, so this may not be an error.  The resources plug-in will safely fall back to using java.io.File functionality.</source>
          <target>ライブラリー {0} をロードできませんでした。  このライブラリーは、特定のファイル・システムの操作について、プラットフォーム固有の最適化を行います。  このライブラリーは、すべてのプラットフォーム上には存在しないので、エラーではない可能性があります。  リソースのプラグインは、java.io.File 機能の使用に安全に戻ることができます。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not load library: {0}.  This library provides platform-specific optimizations for certain file system operations.  This library is not present on all platforms, so this may not be an error.  The resources plug-in will safely fall back to using java.io.File functionality.</source>
          <target>ライブラリー {0} をロードできませんでした。  このライブラリーは、特定のファイル・システムの操作について、プラットフォーム固有の最適化を行います。  このライブラリーは、すべてのプラットフォーム上には存在しないので、エラーではない可能性があります。  リソースのプラグインは、java.io.File 機能の使用に安全に戻ることができます。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=couldNotMove">
        <source>Could not move: {0}.</source>
        <target>{0} を移動できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not move: {0}.</source>
          <target>{0} を移動できませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not move: {0}.</source>
          <target>{0} を移動できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=couldNotRead">
        <source>Could not read file: {0}.</source>
        <target>ファイル {0} を読み取れませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not read file: {0}.</source>
          <target>ファイル {0} を読み取れませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not read file: {0}.</source>
          <target>ファイル {0} を読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=couldNotWrite">
        <source>Could not write file: {0}.</source>
        <target>ファイル {0} に書き込めませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not write file: {0}.</source>
          <target>ファイル {0} に書き込めませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not write file: {0}.</source>
          <target>ファイル {0} に書き込めませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=deleteProblem">
        <source>Problems encountered while deleting files.</source>
        <target>ファイルの削除中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems encountered while deleting files.</source>
          <target>ファイルの削除中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems encountered while deleting files.</source>
          <target>ファイルの削除中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=deleting">
        <source>Deleting: {0}.</source>
        <target>{0} を削除しています。</target>
        <alt-trans tool-id="xliff">
          <source>Deleting: {0}.</source>
          <target>{0} を削除しています。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Deleting: {0}.</source>
          <target>{0} を削除しています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=failedCreateWrongType">
        <source>Cannot create file because existing file of wrong type exists: {0}.</source>
        <target>誤ったタイプの既存ファイルが存在するため、ファイルを作成できません: {0}。</target>
        <alt-trans tool-id="xliff">
          <source>Cannot create file because existing file of wrong type exists: {0}.</source>
          <target>誤ったタイプの既存ファイルが存在するため、ファイルを作成できません: {0}。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot create file because existing file of wrong type exists: {0}.</source>
          <target>誤ったタイプの既存ファイルが存在するため、ファイルを作成できません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=failedMove">
        <source>Critical failure moving: {0} to: {1}. Content is lost.</source>
        <target>{0} を {1} に移動中に重大障害が発生しました。 コンテンツが破損しています。</target>
        <alt-trans tool-id="xliff">
          <source>Critical failure moving: {0} to: {1}. Content is lost.</source>
          <target>{0} を {1} に移動中に重大障害が発生しました。 コンテンツが破損しています。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Critical failure moving: {0} to: {1}. Content is lost.</source>
          <target>{0} を {1} に移動中に重大障害が発生しました。 コンテンツが破損しています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=failedReadDuringWrite">
        <source>Could not read from source when writing file: {0}</source>
        <target>ファイル {0} への書き込み時にソースから読み取ることができませんでした</target>
        <alt-trans tool-id="xliff">
          <source>Could not read from source when writing file: {0}</source>
          <target>ファイル {0} への書き込み時にソースから読み取ることができませんでした</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not read from source when writing file: {0}</source>
          <target>ファイル {0} への書き込み時にソースから読み取ることができませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=fileExists">
        <source>File already exists on disk: {0}.</source>
        <target>ファイル {0} はディスク上にすでに存在します。</target>
        <alt-trans tool-id="xliff">
          <source>File already exists on disk: {0}.</source>
          <target>ファイル {0} はディスク上にすでに存在します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>File already exists on disk: {0}.</source>
          <target>ファイル {0} はディスク上にすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=fileNotFound">
        <source>File not found: {0}.</source>
        <target>ファイルが見つかりません: {0}</target>
        <alt-trans tool-id="xliff">
          <source>File not found: {0}.</source>
          <target>ファイルが見つかりません: {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>File not found: {0}.</source>
          <target>ファイルが見つかりません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=moving">
        <source>Moving: {0}.</source>
        <target>{0} を移動しています。</target>
        <alt-trans tool-id="xliff">
          <source>Moving: {0}.</source>
          <target>{0} を移動しています。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Moving: {0}.</source>
          <target>{0} を移動しています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=noFileSystem">
        <source>No file system is defined for scheme: {0}</source>
        <target>スキームにファイル・システムが定義されていません: {0}</target>
        <alt-trans tool-id="xliff">
          <source>No file system is defined for scheme: {0}</source>
          <target>スキームにファイル・システムが定義されていません: {0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No file system is defined for scheme: {0}</source>
          <target>スキームにファイル・システムが定義されていません: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=noImplDelete">
        <source>This file system does not support deletion: {0}.</source>
        <target>このファイル・システムでは削除はサポートされていません: {0}。</target>
        <alt-trans tool-id="xliff">
          <source>This file system does not support deletion: {0}.</source>
          <target>このファイル・システムでは削除はサポートされていません: {0}。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>This file system does not support deletion: {0}.</source>
          <target>このファイル・システムでは削除はサポートされていません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=noImplWrite">
        <source>This file system is read only: {0}.</source>
        <target>このファイル・システムは読み取り専用です: {0}。</target>
        <alt-trans tool-id="xliff">
          <source>This file system is read only: {0}.</source>
          <target>このファイル・システムは読み取り専用です: {0}。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>This file system is read only: {0}.</source>
          <target>このファイル・システムは読み取り専用です: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=noScheme">
        <source>Must specify a URI scheme:</source>
        <target>URI スキームを指定する必要があります:</target>
        <alt-trans tool-id="xliff">
          <source>Must specify a URI scheme:</source>
          <target>URI スキームを指定する必要があります:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Must specify a URI scheme:</source>
          <target>URI スキームを指定する必要があります:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=notAFile">
        <source>Resource is not a file: {0}.</source>
        <target>リソース {0} はファイルではありません。</target>
        <alt-trans tool-id="xliff">
          <source>Resource is not a file: {0}.</source>
          <target>リソース {0} はファイルではありません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Resource is not a file: {0}.</source>
          <target>リソース {0} はファイルではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/org/eclipse/core/internal/filesystem/messages.properties?key=readOnlyParent">
        <source>Parent of resource: {0} is marked as read-only.</source>
        <target>リソース {0} の親は読み取り専用となっています。</target>
        <alt-trans tool-id="xliff">
          <source>Parent of resource: {0} is marked as read-only.</source>
          <target>リソース {0} の親は読み取り専用となっています。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Parent of resource: {0} is marked as read-only.</source>
          <target>リソース {0} の親は読み取り専用となっています。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.filesystem/plugin.properties?key=pluginName">
        <source>Core File Systems</source>
        <target>コア・ファイル・システム</target>
        <alt-trans tool-id="xliff">
          <source>Core File Systems</source>
          <target>コア・ファイル・システム</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Core File Systems</source>
          <target>コア・ファイル・システム</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem/plugin.properties?key=fileSystemsName">
        <source>File Systems</source>
        <target>ファイル・システム</target>
        <alt-trans tool-id="xliff">
          <source>File Systems</source>
          <target>ファイル・システム</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>File Systems</source>
          <target>ファイル・システム</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>